Wissensdatenbank: Joomla!
Patch Joomla! 1.0.15 PHP5.3 - PHP5.4

Dies ist kein offizieller Patch. Verwendung auf eigene Verantwortung.
Die .zip Datei herunterladen und entpacken. Anschliessend den entpackten Inhalt per FTP übertragen.
Der Patch modifiziert lediglich Core Dateien. Ob zusätzliche installierte Erweiterungen / Plugins weiterhin funktionieren kann nicht garantiert werden.
Da Joomla 1.0.15 bereits seit 2008 nicht mehr mit Updates versorgt wird, ist ein Wechsel auf eine aktuelle Joomlaversion unumgänglich.



Anhänge 
 
 joomla-1.0.15-zu-1.0.16.patch-php5.4.zip (1.77 MB)